/* This file will hold styles for the mobile version of your website (mobile first). */
/* This also can include ANY global CSS that applies site-wide. Unless overwritten by a more specific style rule, CSS declarations in global.css will apply site-wide. */

/* This file will hold styles that are loaded using the same media query as the narrow grid. */
/* If you are using the default media queries provided by Omega, these styles will also
 *  apply to the normal and widescreen layouts. You may override these styles in the normal 
 *  and widescreen CSS files as appropriate. */
 
/** Global resets     html, body, div, span, applet, object, iframe,     h1, h2, h3, h4, h5, h6, p, blockquote, pre,     a, abbr, acronym, address, big, cite, code,     del, dfn, em, ins, kbd, q, s, samp,     small, strike, strong, sub, sup, tt, var,     b, u, i, center,     dl, dt, dd, ol, ul, li,     fieldset, label, legend,     table, caption, tbody, tfoot, thead, tr, th, td,     article, aside, canvas, details, embed,     figure, figcaption, footer, header, hgroup,     menu, nav, output, ruby, section, summary,     time, mark, audio, video {     margin: 0;     padding: 0;     border: 0;     font-size: 100%;     font: inherit;     vertical-align: baseline; 	     }       article, aside, details, figcaption, figure,     footer, header, hgroup, menu, nav, section {     display: block;     }     body {     line-height: 1;     }     ol, ul { 	list-style-position: inside; 	list-style-image: none; 	list-style-type: square; 	font-family: ; 	color: ;     }     blockquote, q {     quotes: none;     }     blockquote:before, blockquote:after,     q:before, q:after {     content: '';     content: none;     }     table {     border-collapse: collapse;     border-spacing: 0;     }  	a:link, a:visited { 	color: inherit; 	text-decoration: none; } 	
/**----------------------------------------------------------------------------------------------------------------------------------**/
	
/** Master Global Styles - m_global **/

html,body
{
    width: 100%;
    height: 100%;
    margin: 0px;
    padding: 0px;
    overflow-x: hidden; 
}

body {
font-family: 'proxima-nova', Helvetica, Verdana, Arial, sans-serif;
font-size: 100%;
    font-size: 14px;
line-height:1.125em; /* 16×1.125=18 */
color: #222222; /** main text color unless overridden **/
-webkit-overflow-scrolling: touch;
}



html {
background: #f8f8f8;
}



#page {

}

#section-header {
		
}

#section-content {
padding-top: 100px;	
}

#section-footer {
		
}

.content.clearfix { 

}

/**----------------------------------------------------------------------------------------------------------------------------------**/


/** Global Text Styling - m_text **/

p {
font-family: 'proxima-nova';
font-size: 1em;	
margin-bottom: 0.6em;
color: ;
line-height: 1.3em;
letter-spacing: 0em;
}

h1 {
font-family: 'proxima-nova';
font-weight: 700;
font-size: 1.9em;
line-height: 1.9em;
color: #77BC1F;
}

h2 { 
font-size: 1.2em;
line-height: 1em;
margin-bottom: 0.3em;
letter-spacing: 2px;
font-family:'museo-slab'; 
font-weight: 700;
}

h3 {
font-family: 'proxima-nova';
font-size: 1.1em;
line-height: 1.3em;
color: ;
margin-bottom: 0.7em;
}

h4 {
font-family: 'proxima-nova';
font-size: 1em;
color: ;
font-style:italic;
}

h2.block-title {
font-family: ; 
font-weight: 700;
font-size: 1.4em;
line-height: 1.4em;
color: ;
margin-bottom: 0.4em;
}

li{
font-family: 'proxima-nova';
line-height: 1.5em;
letter-spacing: 0em;
}

/**----------------------------------------------------------------------------------------------------------------------------------**/


a {
text-decoration:none;
font-family: 'proxima-nova';
font-weight: 'light';
color: #7d7d7d;
}

img{
    max-width:100% !important;
    height:auto!important;
    
}

/**----------------------------------------------------------------------------------------------------------------------------------**/

/** Global Table Styling - m_table**/


table{
	width: 100%;
	
}

table, td, th{

}

th { /** Table heading style **/
padding: 10px 5px;
border-bottom: 2px solid #ccc;

}

tr{
	 padding: 10px 5px;
	
}

tr.even{
    background-color: #eee;
    border-bottom: 1px solid #ccc;
    padding: 0.1em 0.6em;
}

tr.odd {
    background-color: #fff;
    border-bottom: 1px solid #ccc;
    padding: 0.1em 0.6em;
}

td{
 padding: 10px 5px;	
	
}

tr:hover td,
tr.even:hover td.active,
tr.odd:hover td.active {
background: none;
}

						
/**----------------------------------------------------------------------------------------------------------------------------------**/

/** Branding Zone - m_brand **/
						
#zone-branding-wrapper {
background: url(../assets/branding-back-option-46.jpg);
background-size:cover;
background-repeat:no-repeat;
background-attachment:scroll;
background-position: center 30px;
padding-top: 100px;
margin-top: -100px;
}

.block-header-slide-block{
visibility: hidden;
height: 0px;
}

#region-branding {
	
}

.region-branding-inner{
position: absolute;
}

.logo-img img{ 
width: 90%;
margin-top: 40px;
}

.page-node-4 .logo-img img{ 
width: 90%;
margin-top: 40px;
}



/**----------------------------------------------------------------------------------------------------------------------------------**/
					
/** Menu Zone - m_menu **/				
#zone-menu-wrapper {
background: #FFF;
-webkit-box-shadow: 0 5px 10px 0 rgba(0,0,0,0.2);
box-shadow: 0 5px 10px 0 rgba(0,0,0,0.2);
z-index: 999;
position: relative;
width: 100%;
}

#zone-menu {
z-index: 99;
}

#region-menu {
text-align: center;  
float:left;
width: 95%;
background: #fff;
}

.region-menu-inner{
    
}
				
/**----------------------------------------------------------------------------------------------------------------------------------**/
				
/** Menu Styling protocols - m_menu_style **/

/* Horizontal Menu Main */
#main-menu ul{
text-align: center;

}

#main-menu li{
display:block;

}

#main-menu li a{

line-height: 1.8em;
display:block;
padding:0px 10px 0px 10px;
color: #222222; /** Menu Text Colour **/
text-decoration: none;
border-bottom: 1px solid #dddddd;
}

#main-menu li a:hover{


}

#main-menu li a.active{
border-top: 4px solid #77BC1F;
}

ul.sub-menu{
    background: #b9b9b9;
    width: 100%;
 margin-top: 0px;
    
}

#main-menu ul.sub-menu{
   text-align: center;
 font-size: 1em;
    
}

#main-menu li.menu-item-secondary {

 display: block; 
    
}

#main-menu li.menu-item-secondary a{
line-height: 1.7em;
    color: #FFF;
    
}

#main-menu li.menu-item-secondary a.active {
    border-bottom: 4px solid #77BC1F;
    border-top: none;
}


ul.inline li {
padding: 0px;
margin-right: 0px;
margin-left: 0px;
}

.inline li{
margin-right: 0px;
padding: 0px;
}





/**----------------------------------------------------------------------------------------------------------------------------------**/

#region-slideshow{

}

#zone-branding {
width: 100%;
margin: 0;
}

#region-header-first {
padding-bottom: 25px;
width: 100%;
margin: 0;
}

.header-slide{
   color: #FFF; 
   font-family: 'proxima-nova';
   font-family:'museo-slab';
font-size: 1.5em; 
padding: 4em 8em;
text-shadow: 2px 2px 4px rgba(0,0,0,0.5);
}

.header-slide h2{

   font-family: 'proxima-nova';
     font-family:'museo-slab';
font-size: 1.8em; 

}

.header-slide .field-content a{
     text-decoration: none;
background: #77BC1F;
border-bottom: solid 4px #6aa73c;
padding: 0.4em 0.8em;
color: #FFF;
font-size: 0.8em;
display: inline-block;
margin-top: 0.8em;  
    
}

#views_slideshow_cycle_div_header_slide-block_1 > div > div.views-field.views-field-field-slide-link a{
   text-decoration: none;
background: #77BC1F;
border-bottom: solid 4px #6aa73c;
padding: 0.4em 0.8em;
color: #FFF;
font-size: 0.8em;
display: inline-block;
margin-top: 0.8em;
}





#views_slideshow_controls_text_next_header_slide-block{
    
    
}


#views_slideshow_controls_text_header_slide-block {
       
}

#views_slideshow_controls_text_header_slide-block a {

	display:block;        
	height:54px;                   
	margin:0 0px;                
	outline:none;                    
	text-indent: -9999px;       
	width:54px;                        
}

#views_slideshow_controls_text_header_slide-block a:hover {
	outline:none;
}

#views_slideshow_controls_text_previous_header_slide-block a {
	background: url("../assets/prev-arrow.png") no-repeat;	
    	position:absolute; 
	left: 0px; 
  display:block;
    top: 45%;
}



#views_slideshow_controls_text_pause_header_slide-block a {
	display: none;
}

#views_slideshow_controls_text_next_header_slide-block a {
	background: url("../assets/next-arrow.png") no-repeat;
	position:absolute; 
	right: 0px; 
  display:block;
top: 45%;
}

.phone-number{
background: #77BC1F;   
position: relative;
top: 0px;
right: 0px;
color: #FFF;
font-size: 1.2em;
padding: 0.2em 0.6em;
}

.phone-number p{
margin-bottom: 0;
}


				
/**----------------------------------------------------------------------------------------------------------------------------------**/

/** Preface Zone m_preface **/
				
#zone-preface-wrapper {
margin-bottom: 45px;
}

	

/**----------------------------------------------------------------------------------------------------------------------------------**/

/** Highlight Zone m_highlight **/
#zone-highlight-wrapper {

}
#zone-highlight {

}

#zone-highlight {

}

#region-highlight-first{ 

}

.region-highlight-first-inner{

}

#region-highlight-second{ 

}

.region-highlight-second-inner{ 

}


#region-highlight-third{ 

}

.region-highlight-third-inner{ 



    
}


#region-highlight-fourth{ 

}

.region-highlight-fourth-inner{ 

}











/**----------------------------------------------------------------------------------------------------------------------------------**/

/** Content Zone m_content **/


.center-block{
 width: 70%;
padding: 5px 15% 35px 15%;
    
}

#zone-content-wrapper{

}

#zone-content {


}

#zone-content p{

}

#breadcrumb {

}
#messages {
}

#region-content {



}

.region-content-inner{

}





#region-sidebar-first {

}

.region-sidebar-first-inner{

}

#region-sidebar-second {


}

.region-sidebar-second-inner{
padding-top: 35px;
}


.list-style ul {
 list-style: disc;
 margin-left: 0;
 padding-left: 1em;
 text-indent: 0em;

 }

.list-style li {
margin-bottom: 0.6em;
 line-height:1.5em;
 }
 



.highlight-style{
background-image: url(../assets/shadow-top.png), url(../assets/shadow-bottom.png);
background-position: top center, bottom center;
background-repeat: no-repeat;
background-size: 100% auto;
padding-top: 35px;
padding-bottom: 35px;
margin-bottom: 45px;
width: 90%;
padding-left: 5%;
padding-right: 5%;
}

.highlight-block h2{
font-size: 1.1em;
position: relative;
top: -45px;
left: 10px;
margin-bottom: -20px;
color: #FFF;
text-shadow: 2px 2px 4px rgba(0,0,0,0.5);
vertical-align: baseline;
}

.highlight-block img{
  border-bottom: 6px solid #77BC1F;     
}



a.more-link-style {
background: #77BC1F;
display: inline-block;
color: #FFF;
padding: 0.3em 1.2em;
margin-bottom: 8px;
}

.grad{
    
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f8f8f8+0,f5f5f5+50,f8f8f8+100 */
background: rgb(248,248,248); /* Old browsers */
background: -moz-linear-gradient(left,  rgba(248,248,248,1) 0%, rgba(245,245,245,1) 50%, rgba(248,248,248,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(248,248,248,1)), color-stop(50%,rgba(245,245,245,1)), color-stop(100%,rgba(248,248,248,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  rgba(248,248,248,1) 0%,rgba(245,245,245,1) 50%,rgba(248,248,248,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  rgba(248,248,248,1) 0%,rgba(245,245,245,1) 50%,rgba(248,248,248,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  rgba(248,248,248,1) 0%,rgba(245,245,245,1) 50%,rgba(248,248,248,1) 100%); /* IE10+ */
background: linear-gradient(to right,  rgba(248,248,248,1) 0%,rgba(245,245,245,1) 50%,rgba(248,248,248,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f8f8f8', endColorstr='#f8f8f8',GradientType=1 ); /* IE6-9 */

}

/**-----Team Member ----- **/

.node-team-member.ds-2col-fluid > .group-left {
    float: left;
    width: 15%;
}

.node-team-member.ds-2col-fluid > .group-right {
    float: right;
    width: 81.5%;
}

.staff-pages .views-row{
   margin-bottom: 25px; 
    
}

.staff-directory .views-row{
    display: inline-block;
    width: 100%;
    vertical-align: top;
    margin-bottom: 20px;
}

.land-leasing .views-row{
    display: inline-block;
    width: 100%;
    vertical-align: top;
    margin-bottom: 20px;
}

.current-vacancies .views-row{

    margin-bottom: 25px;
}

.news-page .views-row{
    display: inline-block;
    width: 100%;
    vertical-align: top;
    margin-bottom: 20px;
}




/**-----News Item ----- **/

.node-news-item.ds-2col-fluid > .group-left {
    float: left;
    width: 0%;

}

.node-news-item.ds-2col-fluid > .group-right {
    float: right;
    width: 100%;
}

.node-news-item .field-name-post-date{
margin-bottom: 0.6em;   
font-size: 0.8em;
color:#8f8f8f;
    
}

.latest-block{
background: #222222;
color: #FFF;
padding: 0.8em 1em;
margin-top: 10px; 
}



.responsive-layout-normal .latest-block{
padding: 1.4em 1.8em 1.4em 1.8em;

    
}

#views_slideshow_cycle_teaser_section_latest_content-block p{
	padding-right: 1.8em;
}

.latest-block .views-row{
 
border-left: 4px solid #6aa73c;
padding-left: 0.8em;
}

.latest-title{
 font-size: 1.2em;   
margin-bottom: 0.4em;
padding-right: 1.8em;
}

.latest-date{
   font-size: 0.8em;
    margin-bottom: 0.4em;
    
}

.latest-block a{

color: #6aa73c;

    
}

.views-slideshow-pager-fields{
 text-align: center;
 margin-top: 0.8em;       

}

.latest-block .views-slideshow-pager-field-item {
background: rgba(255,255,255,0.3);
display: inline-block;
width: 6px;
height: 6px;
text-indent: -9999px;   
cursor:pointer;
}

.latest-block .views-slideshow-pager-field-item.active {
background: rgba(255,255,255,0.9);

}



.latest-block .views-slideshow-pager-fields{
 text-align: center;
 margin-top: 0.8em;       

}

.views-slideshow-pager-field-item {
background: rgba(0,0,0,0.3);
display: inline-block;
width: 6px;
height: 6px;
text-indent: -9999px;   
cursor:pointer;
}

.views-slideshow-pager-field-item.active {
background: rgba(0,0,0,0.9);

}

.block-latest-news-block h2{
 text-align: center;   
    
}


.view-latest-news .views-row{
width: 100%;
padding: 0.6em 1.5%;
display: block;
vertical-align: top;   
}

.latest-block .more-link {
    margin-top: 5px;
	display: block;
	text-align: left;
}

.news-title a{
color: #77BC1F;
   
}

.news-date{
background:  #77BC1F;
color: #77BC1F;
margin-top: -5px;
margin-left: 10px;
display: block;
padding: 0.8em;
text-align: center;
 width: 100%; 
 visibility: hidden;
}

.news-day{
font-size: 1.2em;
font-weight: 700;
}

.view-mode-teaser_2{
    
    
}

.node-news-item.view-mode-teaser_2.ds-2col-fluid > .group-left {
    float: left;
    width: 17.5%;
}

.node-news-item.view-mode-teaser_2.ds-2col-fluid > .group-right {
    float: right;
    width: 80%;
}

.node-news-item.view-mode-teaser_2 .news-date{
margin-top: -5px;
margin-left: 25px;
}

.field-name-field-specialist-areas .field-item{
 margin-bottom: 0.4em;   
    
}

.field-name-field-specialist-areas .field-items{
 margin-bottom: 0.6em;   
    
}

.field-name-field-specialist-areas .field-label{
 margin-bottom: 0.6em;   
  color: #77BC1F; 
}

.field-name-field-membership-qualifications .field-item{
 margin-bottom: 0.4em;   
    
}

.field-name-field-membership-qualifications .field-items{
 margin-bottom: 0.6em;   
    
}

.field-name-field-membership-qualifications .field-label{
 margin-bottom: 0.6em;   
  color: #77BC1F; 
}

 

/**----------------------------------------------------------------------------------------------------------------------------------**/	
			
/** Postscript Zone m_postscript **/

#zone-postscript-wrapper {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+35,ffffff+35,ebebeb+68 */
background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(left,  #ffffff 35%, #ffffff 35%, #ebebeb 68%); /* FF3.6-15 */
background: -webkit-linear-gradient(left,  #ffffff 35%,#ffffff 35%,#ebebeb 68%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right,  #ffffff 35%,#ffffff 35%,#ebebeb 68%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ebebeb',GradientType=1 ); /* IE6-9 */

}
#zone-postscript {
margin-top: 35px;
font-size: 0.8em;
}

#zone-postscript .grid-4{
margin-left: 2%;
margin-right: 0;
}

#zone-postscript .grid-2{
margin-left: 0;
margin-right: 0;
}

#region-postscript-first{
    background: #FFF;
    background-image: url(../assets/BakerAg_logo_footer.png);
    background-position: 5px 25px;
    background-repeat: no-repeat;
    height: 220px;
}

.region-postscript-first-inner {
padding: 25px 15px 15px 145px;
}

#region-postscript-second{
    background: #F4F4F4;
      height: 220px;
}
.region-postscript-second-inner {
padding:   25px 15px;
}

#region-postscript-third{
    background: #efefef;
      height: 220px;
}
.region-postscript-third-inner {
padding:  25px 15px;
     
}
#region-postscript-fourth {
background: #ebebeb;
      height: 220px;
}

.region-postscript-fourth-inner {
padding:   25px 15px;
}
						
/**----------------------------------------------------------------------------------------------------------------------------------**/
						
/** Footer Zone - m_footer**/

#zone-footer-wrapper {
background: #222222;
  
 
}

#zone-footer {

			 
}


#region-footer-first{

    

}



.region-footer-first-inner {

}

#region-footer-second {

}
.region-footer-second-inner {

}

#region-footer-third {

}

.region-footer-third-inner {

}

/** Footer Menu m_footer_menu**/


#block-menu-menu-footer-menu {
padding: 10px 0px 0px 15px;
}

#block-menu-menu-footer-menu ul{
float: left;
height: 30px;

}
#block-menu-menu-footer-menu li{
float: left;
height: 30px;
display:inline;
margin: 0px;
padding:0px;
}

#block-menu-menu-footer-menu li a{
height: 30px;
padding-left: 10px;
padding-right: 10px;
text-decoration: none;
display: block;
font-size: 0.8em;
}

#block-menu-menu-footer-menu li a:hover{

}

#block-menu-menu-footer-menu li a.active{
color: #77BC1F;
}							

.copyright p{
color: #FFF;
text-align: right;
padding-top: 10px;
font-size: 0.8em;
}

/**----------------------------------------------------------------------------------------------------------------------------------**/





textarea{
  height: 6em;
}

/**------------------------------------------------------------------------**/

/**------------------------------------------------------------------------**/

/** Webform Theme area **/

#webform-client-form-11 > div > div.form-item.webform-component.webform-component-textfield.webform-component--name{
    width: 48%;
    float:left;
}

#webform-client-form-11 > div > div.form-item.webform-component.webform-component-textfield.webform-component--phone{
     width: 48%;
    float:right;
}


/**------------------------------------------------------------------------**/

/** makes sure that the input boxes of the webform are full width **/

input.form-text {
max-width: 100%;
}


/**------------------------------------------------------------------------**/

/** video player Theme area **/

.videoplayer {
background:black;
border:;
padding:10px;
}

.video {
	position: relative;
	padding-bottom: 56.25%;
	height: 0;
	overflow: hidden;
}

.video iframe,  
.video object,  
.video embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.break-word {
		word-wrap: break-word;
}

p {
	white-space: pre;          
	white-space: pre-wrap;     
	white-space: pre-line;      
	white-space: -pre-wrap;     
	white-space: -o-pre-wrap;   
	white-space: -moz-pre-wrap; 
	white-space: -hp-pre-wrap;  
	word-wrap: break-word;      
	}



iframe{
    max-width: 100%;
}

input.form-text {

width: 100%;
}

textarea, select, input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="email"], input[type="month"], input[type="number"], input[type="password"], input[type="search"], input[type="tel"], input[type="text"], input[type="time"], input[type="url"], input[type="week"] {
    -webkit-appearance: none;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -moz-background-clip: padding;
    -webkit-background-clip: padding;
    background-clip: padding-box;
    background-color: #fff;
    border: 0px solid;
    color: #000;
    outline: 0;
    padding: 2px 3px;
    font-size: 13px;
    font-family: 'proxima-nova', Arial, sans-serif;
    height: 1.8em;
}



#webform-client-form-11 .webform-component-textarea textarea,
#webform-client-form-11 .webform-component-email input,
#webform-client-form-11 .webform-component-textfield input, 
#webform-client-form-11 .webform-component-select select{ 
  background-color:#FFF;
border: none;
 color:#a1a1a1; 
-webkit-box-shadow:none;
box-shadow:none;
padding: 0px 5px;
height: 1.8em;
}

.webform-component-textarea textarea,
.webform-component-email input,
.webform-component-textfield input, 
.webform-component-select select{ 
background-color:#FFF;
border: 1px solid #f1f1f1;
color:#a1a1a1; 
-webkit-box-shadow:inset 1px 1px 2px 0 rgba(0,0,0,0.1);
box-shadow:inset 1px 1px 2px 0 rgba(0,0,0,0.1);
padding: 10px 15px;
height: 3em;
}
.webform-component-textarea textarea:hover,
.webform-component-email input:hover,
.webform-component-textfield input:hover { 
  background-color:#FFF; 
  background-repeat:repeat-x;
  color:#000000;
}
.webform-component-textarea textarea:focus,
.webform-component-email input:focus,
.webform-component-textfield input:focus { 
  background:#f5f5f5; 
  color:#373737; 
  border-color:#e1e1e1; 
  -moz-box-shadow:none; 
  -webkit-box-shadow:none; 
  box-shadow:none;
}

.webform-component-textarea textarea{
height: 6em;	
	
}



button, input[type="reset"], input[type="submit"], input[type="button"] {
  -moz-border-radius: 0px;
  -webkit-border-radius: 0px;
  border-radius: 0px;
  background:#77BC1F;
  border: 0px;
  cursor: pointer;
  color: #FFF;
  font: 500 14px/1.2, sans-serif;
  outline: 0;
  overflow: visible;
  padding: 6px 10px 6px;
  text-shadow: none;
  width: auto;
    float:left;
}

#webform-client-form-11 button, #webform-client-form-11 input[type="reset"], #webform-client-form-11 input[type="submit"], #webform-client-form-11 input[type="button"] {

  background:#222222;
  font: 500 14px/1.2, sans-serif;
  padding: 3px 10px 4px;
    float:right;
}



.list-style ul {
 list-style: square;
 margin-left: 0;
 padding-left: 1em;
 text-indent: 0em;

 }

.list-style li {
margin-bottom: 0.6em;
 line-height:1.5em;
 }


#views_slideshow_controls_text_latest_news-block{
    margin-top: 15px;
    text-align: center;
    
}
#views_slideshow_controls_text_previous_latest_news-block {   background:url('../assets/left-arrow.png'); display: inline-block; margin-right: 10px;  } #views_slideshow_controls_text_next_latest_news-block {   background:url('../assets/right-arrow.png'); display: inline-block;    } 




#views_slideshow_controls_text_latest_news-block a{
  	display:block;        
	height:20px;                   
	margin:0 0px;                
	outline:none;                    
	text-indent: -9999px;       
	width:20px;  
    
}

  

#views_slideshow_controls_text_pause_latest_news-block {   display:none; }

.subpage-links{
    
}

.land-leasing-link{
display:block;
background: #222222;
color: #FFF;
padding: 15px 40px 15px 20px;
text-align: right;
font-size: 1.2em;
line-height: 1.4em;
letter-spacing: 1px;
font-family:'museo-slab'; 
font-weight: 700;
background-image: url(../assets/sub-link-arrow.png);
background-position: right top;
background-repeat: no-repeat;
background-size: auto 100%;
margin-bottom: 15px;
}

.services-link{
display:block;
background: #222222;
color: #FFF;
padding: 15px 40px 15px 20px;
text-align: right;
font-size: 1.2em;
line-height: 1.4em;
letter-spacing: 1px;
font-family:'museo-slab'; 
font-weight: 700;
background-image: url(../assets/sub-link-arrow.png);
background-position: right top;
background-repeat: no-repeat;
background-size: auto 100%;
margin-bottom: 15px;    
}

.publications-link{
display:block;
background: #222222;
color: #FFF;
padding: 15px 40px 15px 20px;
text-align: right;
font-size: 1.2em;
line-height: 1.4em;
letter-spacing: 1px;
font-family:'museo-slab'; 
font-weight: 700;
background-image: url(../assets/sub-link-arrow.png);
background-position: right top;
background-repeat: no-repeat;
background-size: auto 100%;
margin-bottom: 15px;    
    
}

.employment-link{
  display:block;
background: #222222;
color: #FFF;
padding: 15px 40px 15px 20px;
text-align: right;
font-size: 1.2em;
line-height: 1.4em;
letter-spacing: 1px;
font-family:'museo-slab'; 
font-weight: 700;
background-image: url(../assets/sub-link-arrow.png);
background-position: right top;
background-repeat: no-repeat;
background-size: auto 100%;
margin-bottom: 15px;  
    
}

.lastUnit {
    display: table-cell;
    float: left;
    width: 25%;
}

.candidates .views-field-nothing a{
  display:inline-block;
background: #77BC1F;
color: #FFF;
padding: 6px 20px 6px 20px;
margin-top: 10px;
}




.field-name-field-vacancy-files a, .view-opportunity-files a{
  display:inline-block;
background: #77BC1F;
background-image: url(../assets/adobe11.png);
background-position: 7px center;
background-repeat: no-repeat;
background-size: auto;
color: #FFF;
padding: 6px 30px 6px 30px;
margin-left: -2px;
margin-right: 5px;
}

.field-name-field-vacancy-files .field-item.even, .field-name-field-vacancy-files .field-item.odd{
  display:inline-block;

}

img.file-icon{
visibility: hidden;
width: 0px;	
	
}

.field-name-field-tm-image img{
	width: 100%;
	
}

.field-name-field-tm-phone, .field-name-field-tm-mobile, .field-name-field-tm-email {
	padding: 15px 0px 12px 0px;
	border-bottom: 1px solid #ccc;
	text-align: right;
	
}

.field-name-field-agent-name, .field-name-field-agent-email, .field-name-field-agent-phone{
	padding: 15px 0px 12px 0px;
	border-bottom: 1px solid #ccc;

}
.views-slideshow-cycle-main-frame-row{
	width: 100%!important;
	
}

.views-field-field-tm-email, .views-field-field-tm-phone{
	
	padding: 0px 0px 10px 0px;
}

.panel-2col .panel-col-first {
    float: left;
    width: 100%;
}

.panel-2col .panel-col-last {
    float: left;
    width: 100%;
}
.view-vacancies .views-row{
	padding-bottom: 20px;
	margin-bottom: 20px;
	border-bottom: 1px solid #ebebeb;
	padding-right: 5%;
}

.view-vacancies .ds-2col > .group-left {
    float: left;
    width: 20%;
	margin-right: 5%;
}

.view-vacancies .ds-2col > .group-right {
    float: left;
    width: 75%;
}

.view-vacancies .field-name-field-job-type{
	margin-bottom: 8px;
	font-size: 1.1em;
}

.node-type-vacancy .field-name-field-job-type, .node-type-vacancy .field-name-field-application-deadline{
	margin-bottom: 8px;
	font-size: 1.1em;
}

.node-type-vacancy .ds-2col > .group-left {
    float: left;
    width: 30%;
	margin-right: 5%;
}

.node-type-vacancy .ds-2col > .group-right {
    float: left;
    width: 65%;
}

#edit-submitted-upload-cv-ajax-wrapper{
	display: inline-block;	
		width: 48%;
		margin-right: 4%;
}


#edit-submitted-upload-cover-letter-ajax-wrapper{
	display: inline-block;	
		width: 48%;
}

.webform-component-file {

	background: #FFF;
	padding: 20px;

}

.webform-component-file input[type="submit"]{

float:right;

}

#webform-client-form-104 label, #webform-client-form-105 label, #webform-client-form-106 label{
	font-size:1.2em;
	font-weight: bold;
	margin-bottom: 4px;
}


#webform-client-form-105 legend{
	font-size: 1.4em;
	padding-bottom: 12px;
		border-bottom: 1px solid #ebebeb;
}

#webform-client-form-105 .webform-component-fieldset{
	padding-top: 20px;
		margin-top: 20px;
}

.apply-button a{
	  display:inline-block;
background: #77BC1F;
color: #FFF;
padding: 6px 20px 6px 20px;
margin-top: 10px;
}


.webform-client-form .form-checkboxes .form-item, .webform-client-form .form-radios .form-item {
    margin-top: 0.6em;
    display: inline-block;
    margin-right: 20px;
}
    
    .panel-col-twenty-five {
    width: 50%;
}

.logo-img{
    width: 60%;
}

.page-node-4 .region-preface-first{
    padding-top: 20px;
}